/* Localized versions of Info.plist keys */

/* File types */
"SiteSucker Document" = "Documento do SiteSucker";
"Web internet location" = "Localização da internet";
"Download Package" = "Transferir Pacote";
